Subject: [Megaco] Modem on Ephemeral terminations

From: "gokulc" <[email-masked]>
Date: Thu, 5 Sep 2002 11:55:28 +0530

Hi,

Can a modem be applied on Ephemeral terminations, which operates on packet
streams?
What would be the significance of this OR will it be really useful.

Thanks.

Regards,
gokul

***************************************************************************
This message is proprietary to Future Software Limited (FSL) 
and is intended solely for the use of the individual to whom it
is addressed. It may contain  privileged or confidential information 
and should not be circulated or used for any purpose other than for 
what it is intended. 

If you have received this message in error, please notify the
originator immediately. If you are not the intended recipient,
you are notified that you are strictly prohibited from using,
copying, altering, or disclosing the contents of this message. 
FSL accepts no responsibility for loss or damage arising from 
the use of the information transmitted by this email including
damage from virus.
***************************************************************************
_______________________________________________
Megaco mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/megaco

---

From: "Tom-PT Taylor" <[email-masked]>
Date: Fri, 6 Sep 2002 13:58:02 -0400

I think it will be possible, when the modem over IP specifications are
complete.  Currently there's work going on in Study Group 16.  Unfortunately
they seem to be repeating the mistake made with T.38 and defining a non-RTP
format.

> -----Original Message-----
> From: gokulc [mailto:[email-masked]] 
> Sent: Thursday, September 05, 2002 2:25 AM
> To: [email-masked]
> Subject: [Megaco] Modem on Ephemeral terminations
> 
> 
> Hi,
> 
> Can a modem be applied on Ephemeral terminations, which 
> operates on packet streams? What would be the significance of 
> this OR will it be really useful.
> 
> Thanks.
> 
> Regards,
> gokul
> 
> and is intended solely for the use of the individual to whom 
> it is addressed. It may contain  privileged or confidential 
> information 
> originator immediately. If you are not the intended 
> recipient, you are notified that you are strictly prohibited 
> from using, copying, altering, or disclosing the contents of 
> this message. 
> the use of the information transmitted by this email 
> including damage from virus.